<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <link rel="icon" href="https://clojurescript.org/images/cljs-logo-icon-32.png">
    <title>Hello, Garden!</title>
  </head>
  <body>
    <div id="app">
        <p>Loading, please wait...</p>
        <noscript>Sorry, this app requires JavaScript to run.</noscript>
    </div>
    <script type="module">
     import { hello } from "/js/compiled/hello.js";
     hello();
    </script>
  </body>
</html>
